**`Swathi KV`[NAME]** -NL- **`+91 8971788838`[PHONES_PHONE]** ǀ **`swathikv86@gmail.com`[EMAILS_EMAIL]** -NL- **`Senior Administrative Assistant`[EMPLOYER_ROLE]** with over 8+ years of experience managing administration -NL- activities, project management and providing executive level support. -NL- _____________________________________________________________________________________________ -NL- ___________________ -NL- **`Highlights:`[SKILLS_HEADING]** -NL-  Administrative Support -NL-  Project Coordination -NL-  Document Control -NL-  Seating Space Management -NL-  Event Management -NL- _____________________________________________________________________________________________ -NL- ___________________ -NL- **`Professional Experience:`[WORK_EXPERIENCE_HEADING]** -NL- **`Visa Inc.`[EMPLOYER_COMPANY_NAME]** -NL- Mar 2019 – Present -NL- Working as **`Senior Administrative Assistant`[EMPLOYER_ROLE]** -NL-  Administrative and operational support to the project teams -NL-  Schedule and Coordinate meetings, lunches, dinners and other project-related -NL- outings. -NL-  Prepare the agenda & meetings of the Senior management visiting the Office -NL-  Record and maintain minutes of meeting, follow up on the action items within the -NL- team -NL-  Travel arrangements & submission of expenses of the directors in the Concur tool -NL-  Seating space management -NL-  Event management -NL-  Managing tools & process project -NL- **`Visa Inc.`[EMPLOYER_COMPANY_NAME]** (On rolls of **`Teksystems`[EMPLOYER_COMPANY_NAME]**), Bengaluru -NL- Apr 2018 – Feb 2019 -NL- Working as **`Senior Administrative Assistant`[EMPLOYER_ROLE]** -NL-  Administrative and operational support to the project teams -NL-  Schedule and Coordinate meetings, lunches, dinners and other project-related -NL- outings. -NL-  Prepare the agenda & meetings of the Senior management visiting the Office -NL-  Record and maintain minutes of meeting, follow up on the action items within the -NL- team -NL-  Travel arrangements & submission of expenses of the directors in the Concur tool -NL-  Seating space management -NL-  Event management -NL- **`EY (EYGBS India Private Limited)`[EMPLOYER_COMPANY_NAME]**, Bengaluru -NL- Apr 2012-Apr 2016 -NL- Worked as ‘**`Senior Associate`[EMPLOYER_ROLE]**’ for WES Team(Workplace Enablement & Services) -NL-  Organize and execute assigned project tasks and activities -NL-  Assist Manager with tasks to manage and coordinate activities -NL-  Project planning and coordination of tasks and resources -NL-  Communicating with third party vendors regarding work requests, scheduling and -NL- timelines -NL-  Obtain the monthly updates from the team & update the dashboards -NL-  Raising purchase requisitions as required -NL-  Administration activities throughout the project -NL-  Support the PMO manager and team with a variety of project and administrative -NL- tasks, including scheduling meetings, conferences and seminars; composing memos, -NL- reports and minutes; and maintaining resource plans, issues logs and project plans -NL-  Coordinate and arrange for daily, weekly, monthly and ad hoc meetings to collect -NL- and report on status of the various efforts between our team and the external -NL- Partners -NL-  Maintained project documentation and business procedures on team SharePoint site. -NL-  Budget Planning -NL-  Coordinate communication and channels, plan logistical items (e.g., transportation, -NL- accommodation, etc.), and prioritize tasks around them -NL-  Maintain an accurate database of renewals including contracts -NL-  Basic accounting duties, including expense reports, invoices, and purchase orders -NL-  Coordinate Inventory Orders & Office Supplies -NL- Infosys Technologies Private Limited (On rolls of **`SLN Enterprise`[EMPLOYER_COMPANY_NAME]**), Mangalore -NL- Nov 2008- Apr 2012 -NL- Worked as **`Associate Facilities`[EMPLOYER_ROLE]**- -NL-  Coordinate project management activities, resources, equipment and information -NL-  Ensure 100% adherence to all company policies and procedures (i.e. EHS, Quality, -NL- Security, Change Management etc) -NL-  Analyze risks and opportunities -NL-  Create and maintain comprehensive project documentation, plans and reports -NL-  Management of Legal & other requirements of the project -NL-  Monitor project progress and handle any issues that arise -NL-  Organizing Quarterly internal audits & ensuring the closure of thefindings -NL-  Help prepare budgets -NL-  Oversee project procurement management -NL-  Act as the point of contact and communicate project status to all stakeholders -NL-  Administration activities throughout the project -NL-  Handling of AHD’s affnd Serve Centrale requests -NL- _____________________________________________________________________________________________ -NL- ___________________ -NL- Achievements: -NL-  Automation/Web applications of facility & HSE related activities, -NL-  Online Work Permit-Implemented -NL-  Incident tracker, Medical Center tracker & Facility Action tracker- -NL- Implemented -NL-  Successfully completed the Lead Auditor training on Safety, Health & Environment -NL- Management system to ISO 18001 & 14001 Standard certified by DET NORSKE -NL- VERITAS(DNV) -NL-  Successfully completed the Internal Auditor training on OHSAS 18001:2007 -NL- conducted by Breakthrough Management Group India Pvt Ltd -NL-  Successfully completed the White Belt Training to handle projects -NL-  Awarded with Extra miler for the Best performer in the quarter -NL- _____________________________________________________________________________________________ -NL- ___________________ -NL- **`Educational Summary:`[EDUCATION_HEADING]** -NL-  **`Masters`[EDUCATION_DEGREE]** in **`Biotechnology`[EDUCATION_COURSE]** from **`Mangalore University `[EDUCATION_INSTITUTE]**(St, Aloysius College) in 2008 -NL-  **`Bachelors`[EDUCATION_DEGREE]** in Chemistry, Botany and Zoology from **`Mangalore University `[EDUCATION_INSTITUTE]**(Canara -NL- College) in 2006 -NL- _____________________________________________________________________________________________ -NL- ___________________ -NL- **`Technical Skills:`[SKILLS_HEADING]** -NL-  Knowledge of basic operating systems like Microsoft Outlook, Word, Power Point, -NL- Excel and Internet -NL-  Proficient in Tools like Traxx and Concur -NL- _____________________________________________________________________________________________ -NL- ___________________ -NL- **`Personal Details:`[PERSONAL_DETAILS_HEADING]** -NL- Date of Birth: 13 Apr 1986 -NL- Gender: Female -NL- Marital status: Married -NL- **`Swathi KV`[NAME]** -NL- 